{
    "date.january": "Januar",
    "date.february": "Februar",
    "date.march": "März",
    "date.april": "April",
    "date.may": "Mai",
    "date.june": "Juni",
    "date.july": "Juli",
    "date.august": "August",
    "date.september": "September",
    "date.october": "Oktober",
    "date.november": "November",
    "date.december": "Dezember",
    "newsletter.from_time": " von ",
    "newsletter.to_time": " bis ",
    "newsletter.at_time": " um ",
    "newsletter.subscription.newsletters.title": "Newsletter erhalten",
    "newsletter.title": "Newsletter",
    "newsletter.sub_title": "Was gibt's Neues im Intranet?",
    "newsletter.welcome": "Guten Tag,",
    "newsletter.news_title": "TOP-NACHRICHTEN",
    "newsletter.news_link": "Alle Nachrichten anzeigen",
    "newsletter.see_all_news": "Alle\n Nachrichten anzeigen",
    "newsletter.events_title": "KOMMENDE VERANSTALTUNGEN",
    "newsletter.events_link": "Alle Veranstaltungen anzeigen",
    "newsletter.activities_title": "AKTIVITÄTEN IN ZAHLEN",
    "newsletter.see_all_events": "Alle Veranstaltungen anzeigen",
    "newsletter.documents_title": "NEUESTE DOKUMENTE",
    "newsletter.see_all_documents": "Alle Dokumente anzeigen",
    "newsletter.unsubscribe.warning": "Diese Nachricht wurde von :site gesendet. <a href=\":url\" target=\"_blank\">Melden Sie sich an</a>, um sich <strong>abzumelden</strong>",
    "newsletter.statistics_title": "AKTIVITÄTEN IN ZAHLEN",
    "newsletter.comments_statistic": "KOMMENTARE",
    "newsletter.likes_statistic": "LIKES",
    "newsletter.users_statistic": "BENUTZER",
    "newsletter.contents_statistic": "ARTIKEL",
    "newsletter.documents_link": "Alle Dokumente anzeigen",
    "newsletter.news_statistics": "Nachrichten",
    "newsletter.socials.tiktok_title": "TikTok",
    "newsletter.socials.facebook_title": "Facebook",
    "newsletter.socials.twitter_title": "X (Twitter)",
    "newsletter.socials.instagram_title": "Instagram",
    "newsletter.socials.linkedin_title": "Linkedin",
    "newsletter.socials.youtube_title": "Youtube",
    "newsletter.socials.yammer_title": "Yammer",
    "newsletter.contentsfieldset": "Inhalte",
    "newsletter.fieldsets.newsletter_roles": "Empfängerrollen",
    "newsletter.fields.roles": "Rollen",
    "notifications.create.newsletters.sent.mail.subject": ":model.title",
    "newsletter.see_all_new_members": "Alle Bewegungen anzeigen",
    "newsletter.new_members_link": "Alle Bewegungen anzeigen",
    "newsletter.new_members_title": "NEUE MITGLIEDER",
    "statistics.newsletters.cols.title": "Titel",
    "statistics.newsletters.cols.sentDate": "Sendedatum",
    "statistics.newsletters.cols.sent": "Gesendet",
    "statistics.newsletters.cols.views": "Ansichten",
    "statistics.newsletters.cols.clicks": "Klicks",
    "statistics.newsletters.cols.uniqueClicks": "Einzigartige Klicks",
    "statistics.newsletters.cols.langcode": "Sprachcode",
    "statistics.views.cols.email": "E-Mail",
    "statistics.views.cols.full_name": "Vollständiger Name",
    "newsletter.job_offers_title": "STELLENANGEBOTE",
    "newsletter.see_all_job_offers": "Alle Stellenangebote anzeigen"
}
